body {
	font-family: Arial;
	font-size: 12px;
}

.clear { clear: both; }
/*********************************/
.boxcontent
{
	font-family: Arial, sans-serif;
	width:auto;				
	margin:0 auto;	
}

.textfield
{
	float:left;
	width: 50%;
	height: 36px;
}

.textfield25 {
	float: left;
	width: 25%;
	height: 30px;
}

.textfield33
{
	float:left;
	width: 33%;
	height: 36px;
}

.textfieldA
{
	float:left;
	width: 50%;
}

.textfieldA25 {
	font-weight: bold;
	float:left;
	width: 25%;
}

.textfieldA75 {
	float:left;
	width: 75%;
}

.text
{				
	float: left;
	width: 50%;						
}

.tbox
{
	float: left;
	width: 50%;					
}

.tboxA
{
	float: left;
	width: 50%;					
}

.txtB {
	font-weight: bold;
}

.ui-datepicker-trigger {
	width: 10%;
	float: right;
}
/***********************************/
.rEdge {	
	border:1px solid #c2c2c2;
	
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
}

.pullRight {
	float: right;
}

.pullLeft {
	float: left;
}

/*********************************/

ul.listBullet
{
	list-style-type:none;
	padding:0px;
	margin:0px;
}
ul.listBullet > li
{
	background-image:url(../images/img_bullets.gif);
	background-repeat:no-repeat;
	background-position:0px 5px; 
	padding-left:14px;
}

/****************************************/

.conBody {			
	float: left;
	width: 80%;
}
.conLeft {			
	float: left;
	width: 20%;
}

/**************************/
.inputBox {
	display: block;
	width: 90%;
	height: 28px;
	padding: 4px 6px;
	font-size: 12px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	        transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	  
}

.inputBox:focus {
	border-color:rgba(82,168,236,0.8);
	outline:0;outline:thin dotted \9;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}

.inputBoxA {
	background-color: #fff;
	border: 1px solid #dcdcdc;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	        transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	display: inline-block;	
	padding: 4px 3px;	
}

.inputBoxA:focus {
	border-color:rgba(82,168,236,0.8);
	outline:0;outline:thin dotted \9;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}

.inputBoxS {
	
	display: block;
	width: 90%;
	padding: 4px 6px;
	font-size: 12px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	        transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	
}

.inputBoxS:focus {
	border-color:rgba(82,168,236,0.8);
	outline:0;outline:thin dotted \9;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
	box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}

.inputAppend {
	
	display: block;
	height: 28px;
	width: 90%;
	padding: 4px 6px;
	font-size: 12px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	        transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;	
}

.textfield
{
	float:left;
	width: 50%;	
}

.panelWidth {
	width: 50%;
}

.pageHeading {
	font-size: 16px;
	font-weight: bold;
}

/************************************************/

.menuButton{
border:1px solid #7eb9d0; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #a7cfdf; background-image: -webkit-gradient(linear, left top, left bottom, from(#a7cfdf), to(#23538a));
 background-image: -webkit-linear-gradient(top, #a7cfdf, #23538a);
 background-image: -moz-linear-gradient(top, #a7cfdf, #23538a);
 background-image: -ms-linear-gradient(top, #a7cfdf, #23538a);
 background-image: -o-linear-gradient(top, #a7cfdf, #23538a);
 background-image: linear-gradient(to bottom, #a7cfdf, #23538a);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a7cfdf, endColorstr=#23538a);
}

.menuButton:hover{
 border:1px solid #5ca6c4;
 color: #ffffff;
 background-color: #82bbd1; background-image: -webkit-gradient(linear, left top, left bottom, from(#82bbd1), to(#193b61));
 background-image: -webkit-linear-gradient(top, #82bbd1, #193b61);
 background-image: -moz-linear-gradient(top, #82bbd1, #193b61);
 background-image: -ms-linear-gradient(top, #82bbd1, #193b61);
 background-image: -o-linear-gradient(top, #82bbd1, #193b61);
 background-image: linear-gradient(to bottom, #82bbd1, #193b61);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#82bbd1, endColorstr=#193b61);
}

.productButton {
	width: 200px;	
border:1px solid #908c68; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #a9a588; background-image: -webkit-gradient(linear, left top, left bottom, from(#a9a588), to(#8e865b));
 background-image: -webkit-linear-gradient(top, #a9a588, #8e865b);
 background-image: -moz-linear-gradient(top, #a9a588, #8e865b);
 background-image: -ms-linear-gradient(top, #a9a588, #8e865b);
 background-image: -o-linear-gradient(top, #a9a588, #8e865b);
 background-image: linear-gradient(to bottom, #a9a588, #8e865b);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a9a588, endColorstr=#8e865b);
}

.productButton:hover {
 border:1px solid #767255;
 color: #ffffff;
 background-color: #938e6b; background-image: -webkit-gradient(linear, left top, left bottom, from(#938e6b), to(#6f6947));
 background-image: -webkit-linear-gradient(top, #938e6b, #6f6947);
 background-image: -moz-linear-gradient(top, #938e6b, #6f6947);
 background-image: -ms-linear-gradient(top, #938e6b, #6f6947);
 background-image: -o-linear-gradient(top, #938e6b, #6f6947);
 background-image: linear-gradient(to bottom, #938e6b, #6f6947);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#938e6b, endColorstr=#6f6947);
}

/***************************/
.footable > thead > tr > th a {
	color: #FFFFFF; 
}

.ui-datepicker-year {
	color: #004499;
}

.btn {
	font-weight: bold;
	letter-spacing: 1px;
}

.textAreaRemaining {
	color: #606060;
}

.ui-datepicker-month {
	color: #000000;
}

sup {
    vertical-align: super;
    font-size: smaller;
}




